/* A body text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_INFORMATIVE_TEXT" = "HapticKey가 백그라운드에서 실행 중입니다. HapticKey를 메뉴바에 보이게 하려면 HapticKey를 다시 여십시오.";

/* A title text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_MESSAGE_TEXT" = "HapticKey가 메뉴바에서 제거되었습니다.";

/* A status menu item to present a window about the application. */
"STATUS_MENU_ITEM_ABOUT_MENU_ITEM" = "HapticKey에 관하여";

/* A status menu item to set automatically check for updates. */
"STATUS_MENU_ITEM_AUTOMATICALLY_CHECK_FOR_UPDATES_MENU_ITEM" = "자동으로 업데이트 확인";

/* A status menu item to check for updates. */
"STATUS_MENU_ITEM_CHECK_FOR_UPDATES_MENU_ITEM" = "업데이트 확인…";

/* A status menu item selected when it is disabled. */
"STATUS_MENU_ITEM_DISABLED_ITEM" = "비활성화";

/* A status menu item for feedback section title. */
"STATUS_MENU_ITEM_FEEDBACK_SECTION_TITLE_MENU_ITEM" = "햅틱 피드백";

/* A status menu item to use function key events. */
"STATUS_MENU_ITEM_FUNCTION_KEY_EVENT_MENU_ITEM" = "ESC와 F1, F2 등의 키";

/* A status menu item to use medium feedback. */
"STATUS_MENU_ITEM_MEDIUM_FEEDBACK_MENU_ITEM" = "중간";

/* A status menu item to not use feedback. */
"STATUS_MENU_ITEM_NO_FEEDBACK_MENU_ITEM" = "없음";

/* A status menu item to terminate the application. */
"STATUS_MENU_ITEM_QUIT_MENU_ITEM" = "HapticKey 종료";

/* A status menu item to use screen flash. */
"STATUS_MENU_ITEM_SCREEN_FLASH_MENU_ITEM" = "화면 깜빡임";

/* A status menu item to show icon in menu bar. */
"STATUS_MENU_ITEM_SHOW_STATUS_BAR_ICON_MENU_ITEM" = "HapticKey를 메뉴바에 보이기";

/* A status menu item to use sound effect. */
"STATUS_MENU_ITEM_SOUND_EFFECT_MENU_ITEM" = "사운드 효과";

/* A status menu item to start application on login. */
"STATUS_MENU_ITEM_START_ON_LOGIN_MENU_ITEM" = "로그인시 시작";

/* A status menu item to use strong feedback. */
"STATUS_MENU_ITEM_STRONG_FEEDBACK_MENU_ITEM" = "세게";

/* A status menu item to use tap gesture events. */
"STATUS_MENU_ITEM_TAP_GESTURE_EVENT_MENU_ITEM" = "Touch Bar의 모든 탭";

/* A status menu item to use weak feedback. */
"STATUS_MENU_ITEM_WEEK_FEEDBACK_MENU_ITEM" = "가볍게";

